<?php
/**
 * Mail Notifications Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Mail Notifications Component
 */
function register_mail_notifications_component() {
	nisje_include( 'includes/components/mail-notifications/class-mail-notifications.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Mail_Notifications() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_mail_notifications_component' );
